#nav,

#nav ul,

#nav ul li,

#nav ul li a {

  margin: 0;

  padding: 0;

  border: 0;

  list-style: none;

  line-height: 1;

  display: block;

  position: relative;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

#nav {

  width: 212px;

  font-family: Helvetica, Arial, sans-serif;

  color: #ffffff;

}

#nav ul ul {

  display: none;

}

.align-right {

  float: right;

}

#nav > ul > li > a {

  padding: 10px 10px;

  border-left: 1px solid #1682ba;

  border-right: 1px solid #1682ba;

  border-top: 1px solid #1682ba;

  cursor: pointer;

  z-index: 2;

  font-size: 14px;

  font-weight: normal;

  text-decoration: none;

  color: #ffffff;

  

  background: #36aae7;

  background: -webkit-linear-gradient(#36aae7, #1fa0e4);

  background: -moz-linear-gradient(#36aae7, #1fa0e4);

  background: -o-linear-gradient(#36aae7, #1fa0e4);

  background: -ms-linear-gradient(#36aae7, #1fa0e4);

  background: linear-gradient(#36aae7, #1fa0e4);

  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);

}

#nav > ul > li > a:hover,

#nav > ul > li.active > a,

#nav > ul > li.open > a {

  color: #eeeeee;

  background: #1fa0e4;

  background: -webkit-linear-gradient(#1fa0e4, #1992d1);

  background: -moz-linear-gradient(#1fa0e4, #1992d1);

  background: -o-linear-gradient(#1fa0e4, #1992d1);

  background: -ms-linear-gradient(#1fa0e4, #1992d1);

  background: linear-gradient(#1fa0e4, #1992d1);

}

#nav > ul > li.open > a {

  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);

  border-bottom: 1px solid #1682ba;

}

#nav > ul > li:last-child > a,

#nav > ul > li.last > a {

  border-bottom: 1px solid #1682ba;

}

.holder {

  width: 0;

  height: 0;

  position: absolute;

  top: 0;

  right: 0;

}

.holder::after,

.holder::before {

  display: block;

  position: absolute;

  content: "";

  width: 6px;

  height: 6px;

  right: 20px;

  z-index: 10;

  -webkit-transform: rotate(-135deg);

  -moz-transform: rotate(-135deg);

  -ms-transform: rotate(-135deg);

  -o-transform: rotate(-135deg);

  transform: rotate(-135deg);

}

.holder::after {

  top: 17px;

  border-top: 2px solid #ffffff;

  border-left: 2px solid #ffffff;

}

#nav > ul > li > a:hover > span::after,

#nav > ul > li.active > a > span::after,

#nav > ul > li.open > a > span::after {

  border-color: #eeeeee;

}

.holder::before {

  top: 18px;

  border-top: 2px solid;

  border-left: 2px solid;

  border-top-color: inherit;

  border-left-color: inherit;

}

#nav ul ul li a {

  cursor: pointer;

  border-bottom: 1px solid #32373e;

  border-left: 1px solid #32373e;

  border-right: 1px solid #32373e;

  padding: 10px 20px;

  z-index: 1;

  text-decoration: none;

  font-size: 13px;

  color: #000;

  background: #ccc;

  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);

}

#nav ul ul li:hover > a,

#nav ul ul li.open > a,

#nav ul ul li.active > a {

  background: #F25C00;

  color: #ffffff;

}

#nav ul ul li:first-child > a {

  box-shadow: none;

}

#nav ul ul ul li:first-child > a {

  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);

}

#nav ul ul ul li a {

  padding-left: 30px;

}

#nav > ul > li > ul > li:last-child > a,

#nav > ul > li > ul > li.last > a {

  border-bottom: 0;

}

#nav > ul > li > ul > li.open:last-child > a,

#nav > ul > li > ul > li.last.open > a {

  border-bottom: 1px solid #32373e;

}

#nav > ul > li > ul > li.open:last-child > ul > li:last-child > a {

  border-bottom: 0;

}

#nav ul ul li.has-sub > a::after {

  display: block;

  position: absolute;

  content: "";

  width: 5px;

  height: 5px;

  right: 20px;

  z-index: 10;

  top: 11.5px;

  border-top: 2px solid #eeeeee;

  border-left: 2px solid #eeeeee;

  -webkit-transform: rotate(-135deg);

  -moz-transform: rotate(-135deg);

  -ms-transform: rotate(-135deg);

  -o-transform: rotate(-135deg);

  transform: rotate(-135deg);

}

#nav ul ul li.active > a::after,

#nav ul ul li.open > a::after,

#nav ul ul li > a:hover::after {

  border-color: #ffffff;

}

@media (max-width: 786px) {

#nav {margin:0px; padding:0px; width:100%}

}